Scilab Function

unix_x - exécution d'une commande Unix ou DOS, sortie redirigée vers une fenêtre

### Calling Sequence

  `unix_x(command-name)`

### Parameters

- `command-name` : chaîne de caractères

### Description

Envoie la chaîne `command-name` à l'interpréteur de commande (sh sous Unix, ou command.com sous DOS). La sortie standard et les erreurs sont reportées dans une fenêtre . Les erreurs se produisant dans l'interpréteur de commande sont interceptées; notez que la *dernière erreur uniquement* est signalée quand `command-name` est une suite de commandes séparées par des ";"

### Examples

    if MSDOS then unix_x("dir "+WSCI+"\demos");
    else unix_x("ls $SCI/demos"); end

### See Also

`edit` , `manedit` , `unix_g` , `unix_s` , `unix_w` , `unix` ,